h1, h2, h3, h4, h5 {margin-top: 0;}

.clearfix span {display:none;}

.no-margin {margin:0;}

.margin-bot-lg {margin-bottom: 40px;}
.margin-bot-md {margin-bottom: 30px;}
.margin-bot-sm {margin-bottom: 20px;}
.margin-bot-xs {margin-bottom: 10px;}

.margin-top-lg {margin-bottom: 40px;}
.margin-top-md {margin-bottom: 30px;}
.margin-top-sm {margin-bottom: 20px;}
.margin-top-xs {margin-bottom: 10px;}

#tenants td {vertical-align: middle;}
#tenants td.tenant-details {width: 100%;}


/* ----- MAIN ----- */
body{ color:#5a5a5a; }
h1 {font-family: Tahoma, Arial, sans-serif; font-weight:bold;}
h2 {font-family: Tahoma, Arial, sans-serif; font-weight:bold;font-size: 1.3em;}
h3{ font-size:23px;  font-weight:900; }
table{ margin-bottom:15px; }
.container {max-width: 1100px;}
.container.main{ padding-top:15px; padding-bottom:15px; }
a {color: #006600;}
a:hover {color: #017f01;}
a:active, a:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ outline:0; }
.btn:focus {outline:0;}

i.fa-quote-left{ margin-right:5px; }
i.fa-quote-right{ margin-left:5px; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{ color:#017f01; }

/* PRODUCTS */
.product {margin-bottom: 30px;}
.product img {margin-bottom: 20px;}
.product h5 {font-weight:bold;min-height: 2.5em;}
.product .shortDescription {font-size: 0.8em;display:block; min-height: 1em;}
.product .price {font-weight:bold; color: #017f01; display:block;margin: 10px 0;}



/* BUTTONS */
.btn-primary {background:#017f01; border-color: #006600;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {background:#006600; border-color: #006600;}

.btn-default {background:#666; border-color: #555; color:#fff;}
.btn-default:hover, .btn-default:active, .btn-default:focus {background:#555; border-color: #555;color:#fff;}

.btn-green {background:#1a6f6f; border-color: #145b5b;color:#fff;}
.btn-green:hover, .btn-green:active, .btn-green:focus {background:#145b5b; border-color: #145b5b;color:#fff;}

.btn-red {background:#ad2727; border-color: #921d1d;color:#fff;}
.btn-red:hover, .btn-red:active, .btn-red:focus {background:#921d1d; border-color: #921d1d;color:#fff;}

.btn-block {text-align:left; padding: 15px 10px;opacity:0.9; margin-bottom: 10px;}

.btn-block .icon {float:left; margin-right: 10px;width: 45px; }
.btn-block h3 {font-size: 17px;margin: 0;}



/* MAP */
#map{  margin-bottom:30px; height: 281px; width: 100%; }
.jvectormap-container{ background:#f8f8f8 !important;border:1px #e7e7e7 solid;}
.modal-title { color: #017f01; font-size:20px; font-family: 'HelveticaLTStd-Comp'; }
.modal-dialog{ width:350px; }
.modal-dialog .img-responsive{ margin:0 auto; }
.tenant-image-wrapper{ border: 1px #ccc solid; width:100%; }

/* LEGEND */
#legend{position:absolute; bottom:40px; left:10px; width:100%;}
#legend ul{list-style-type:none; padding:0;}
#legend li{padding-left: 5px; float:left; margin-right:5px;}
.space-available{border-left:20px solid #009900;}
.space-leased{border-left:20px solid #ff0000;}
.space-other{border-left:20px solid #000099;}

/* SITE SWITCHER */

#site-switcher{ background:#017f01; text-align:right; padding:0; }
#site-switcher a{  color:#fff; display:inline-block; padding:10px 15px; }
#site-switcher a.active{ background:#f8f8f8; color:#017f01; }
#site-switcher img{ margin-right:15px; }


/* NAVBAR */
.navbar {margin-bottom: 30px; }
.nav>li>a{ color:#333; font-weight:bold; font-size: 14px; text-transform:uppercase; padding:10px 10px;font-family:HelveticaCE-Bold;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {background:none;}

/* PHONE */

#phone{ font-weight:900; font-size:20px; line-height: 25px;}
#phone img {height: 25px;}
.nav>li>a:hover{ background:none; }
.header{ background:#f1f1f1; border-bottom:1px #cccccc solid; margin-bottom:15px; }

/*  CONTENT  */
.content-wrapper {padding: 0 0 30px 0;}
.content {line-height: 1.5em;}
.well-sm {
padding-top: 15px;
padding-left: 15px;
padding-right: 15px;
}

/*  SLIDER  */
.cycle-slideshow img {display:none;}
.slider { position:relative;margin-top: -27px;}
#header-slideshow {border: 1px #e6e6e6 solid;position:relative; margin-bottom: 20px;}
#header-slideshow .header-overlay {position:absolute; bottom: 0; left: 0; z-index: 999;padding: 15px 20px; background:url(/img/header-overlay.png) no-repeat; background-size: cover; width: 100%;}
#header-slideshow .header-overlay h1 {font-size: 25px; margin: 0; color:#017f01;}
#header-slideshow .header-overlay .lead {font-size: 18px;}


.slider-nav { position:absolute; display:block; top:50%; width:100%;}
#slider-prev, #slider-next { position:absolute; cursor: pointer; color: #017f01; font-size: 25px;}
#slider-prev { left:-30px; }
#slider-next { right:-30px; }

/* IDENTIFERS */
#identifiers{ margin-top:30px; }
.ident{ background:#f5f5f5; border:1px #e7e7e7 solid; padding:15px;  }
.ident i.fa{ color:#017f01; }
#identifiers ul{  padding-left:0; }
#identifiers ul li{  list-style-type:none; padding-bottom:5px; padding-top:5px;list-style-image: url('../img/list.png'); margin-left:15px; }

/* FOOTER */
#grey-footer{ background:#f1f1f1; border-top:#e7e7e7 1px solid; padding-top:30px; padding-bottom:15px; }
#grey-footer h3{ color:#017f01; }
#grey-footer table.contact tr td i.fa{ color:#017f01; margin-right:10px; }

/* GREEN FOOTER */
#green-footer{ background:#017f01; padding-top:30px; padding-bottom:15px; color:#fff; }
#green-footer ul li{ list-style-image: url('../img/bullet-style.png'); font-weight:900; margin-bottom:15px; }

/* DISCLAIMER */
#disclaimer{ font-size:11px; padding-top:15px; padding-bottom:15px; }
#disclaimer p{ margin-bottom:0; }
#disclaimer a{ color:#333; }

/* ----- RESPONSIVE ----- */

@media(min-width:1200px){
	#header-slideshow {height: 283px;}
}
	

@media(max-width:1199px){
	.newsletter-image {float:none;width: 100%;margin:0 0 15px;}
}
		
@media (min-width:992px) and (max-width:1199px){
	h1 {font-size:30px;}
	h2 {font-size:25px;}
	h3 {font-size:20px;}
	#slider {height:245px;}
	#header-slideshow {height: 249px;}	
	.nav>li>a{ font-size:13px; margin:5px 0; padding-left:5px; }

.btn-block {padding: 10px;}
.btn-block .icon {width: 30px; padding-top: 4px;}
.btn-block h3 {font-size: 0.95em;}
.btn-block span {font-size: 0.95em;}



}
@media (min-width:992px) {

		.navbar-brand img {width: 260px;}
	}


@media (min-width: 768px) {

.display-table{ display:table; height:100%; margin-bottom:0;width:100%; }
.cell{ display:table-cell !important; vertical-align:middle; float:none; }
.cell-thumbnail {padding-right: 15px;}
.cell-content {width:100%;}

.navbar-header {position:relative;z-index:100;}
.navbar-collapse {position:relative;padding-top: 20px;}
.nav {position: absolute;bottom: 0px;right: 15px;}

.ident p {min-height: 5.7em;}


}

@media (min-width:768px) and (max-width:992px){
	h1 {font-size:25px;}
	h2 {font-size:20px;}
	h3 {font-size:17px;}
	.list-thumbnail {width:60px;}
	#slider {height:161px;}
	.navbar {min-height:inherit;}

.navbar-collapse {padding-top: 10px;}

.nav>li>a{ font-size:12px; padding-left:15px;}
.navbar-brand img {width: 160px;}
.secondary-logo{ width:120px;}


	#phone{ font-size:15px; }
	#phone img{ height:22px; }

.btn-block {padding: 8px;}
.btn-block .icon {width: 30px; padding-top: 4px;}
.btn-block h3 {font-size: 0.8em;}
.btn-block span {font-size: 0.8em;}

}




@media (max-width:767px){
	.img-responsive { margin: 0 auto; margin-bottom:15px; }
	#site-switcher a{ padding:8px 0; width: 50%; float: left; text-align:center; }

	h1{ font-size:20px; }
	h2{ font-size:16px; }
	h3{ font-size:14px; }
	
	.navbar{ margin-bottom:0; }
	.navbar-toggle {margin-top: 25px; background:#017f01; border-color:#017801; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:#017801; }
.navbar-default .navbar-toggle .icon-bar{ background-color:#fff; }
.navbar-brand img {width: 180px;}


	#phone{ font-size:18px; }
	#phone img{ height:22px; }

	.margin-bottom-xs{ margin-bottom:20px; }
	.secondary-logo{ display:none; }

	#header-slideshow .header-overlay{ position:static; }
#header-slideshow{ border:none; }
#header-slideshow .header-overlay{padding:5px 0; }
#header-slideshow .header-overlay h1{ font-size:20px; }
#header-slideshow .header-overlay .lead{ font-size:16px; }
#header-slideshow { margin-bottom: 10px; margin-top: 30px; }
.product h5{ min-height:0; }
.thumbnail>.img-responsive{ max-width:200px; }

	.text-center-xs {text-align:center;}
	table.contact{ margin-bottom:20px; }
	
	footer .pull-left, footer .pull-right{ float:none !important; text-align:center;}
	#disclaimer p{  margin-bottom:10px !important;  }
	#disclaimer p+p{ margin-bottom:0 !important; }
}
@media (max-width:400px){

	#phone{ font-size:16px; margin-top:25px; }
	#phone img{ height:20px; }
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
